#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.1
id: yesod-form-1.6.1-2SaOxPXsm7xFqlb5lXkECa
key: yesod-form-1.6.1-2SaOxPXsm7xFqlb5lXkECa
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 94b1291e3e6398184db87479c442884b
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-form-1.6.1
hs-libraries: HSyesod-form-1.6.1-2SaOxPXsm7xFqlb5lXkECa
depends:
    base-4.11.1.0 yesod-core-1.6.5-HLZCH7p2Ohc36d3CbWOf9G
    yesod-persistent-1.6.0-4c5yq10dlAO1qZUjR7lobP time-1.8.0.2
    shakespeare-2.0.15-gsSxaJr6BA5iZlkMots8I
    persistent-2.8.2-IUZbJEQ0YPlLnHaddxZSRo template-haskell-2.13.0.0
    transformers-0.5.5.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    xss-sanitize-0.3.5.7-4ZVt7C4pvgT6BbIpeRIkjW
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    email-validate-2.3.2.6-5qnCHpR589r3fkllChUOZb bytestring-0.10.8.2
    text-1.2.3.0 wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz containers-0.5.11.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY
    aeson-1.3.1.1-KpJD2FMmirGLAyzqRm8c42
    resourcet-1.2.1-JPWVatKlkFx83b3tDky478
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             yesod-core-1.6.5-HLZCH7p2Ohc36d3CbWOf9G=6aec82ad10c3097e6f5b41557221ff49
             yesod-persistent-1.6.0-4c5yq10dlAO1qZUjR7lobP=9b5e456fa287d47fee3cf2a8abaa629c
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             shakespeare-2.0.15-gsSxaJr6BA5iZlkMots8I=582bee581e47e4f4019e82dfeef98c0f
             persistent-2.8.2-IUZbJEQ0YPlLnHaddxZSRo=166d017057ab6bc3800922b12ab6fd47
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             xss-sanitize-0.3.5.7-4ZVt7C4pvgT6BbIpeRIkjW=0d00a892b2827ba5b03fc4e638ca7f58
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             email-validate-2.3.2.6-5qnCHpR589r3fkllChUOZb=1a5bc98f2be3f6f96cf07cca122c46d7
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz=738f765f036a980a16cad908f766ebe2
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             aeson-1.3.1.1-KpJD2FMmirGLAyzqRm8c42=52ef5d9f92d20d3cc14c89fa85ae0e66
             resourcet-1.2.1-JPWVatKlkFx83b3tDky478=5215600e9b4d451b9a76bc20d45a53b6
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

